
# EmailQueueRecipient::__construct 

### Usage

>  EmailQueueRecipient::__construct(EmailContact $contact, [ ?UserInterface $user = null ], [ array $data = [] ], [ string $tracking_id = '' ])

### Description

> Constructor

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
contact | Yes | EmailContact |
user | No | ?UserInterface |
data | No | array |
tracking_id | No | string |

### Return
>  
### See Also




